/******组件样式*****/
.nytxtcont p {font-size:0.16rem !important;line-height:0.3rem !important; font-family:"微软雅黑"!important;color:#333333; text-indent: 2em; word-break:break-all;}
.nytxtcont p a{word-break: break-all;}
.nytxtcont font {font-size:0.16rem !important;line-height:0.3rem !important; font-family:"微软雅黑"!important;color:#333333;}
.nytxtcont span {font-size:0.16rem !important;line-height:0.3rem !important; font-family:"微软雅黑"!important;color:#333333;}
.nytxtcont table p{text-indent:0em !important;margin-bottom:0em !important;}
.nytxtcont  img{    max-width: 100% !important;
    height: auto !important;
    border: 0 !important;
    display: block;
    margin: 0 auto;}
.nytxtcont video{max-width:100% !important;height:auto !important;}
.nytxtcont table {max-width: 100% !important;margin: 0 auto !important;}
.nytxtcont iframe{width: 100%;
    height: 800px; display: block;}
.nytxtcont video{display:block;margin:0 auto;}
